 h1 {	  font-size: 22px;   padding-top: 0px; margin-top: 0px;  } 
 h2 {	  font-size: 18px;   padding-top: 0px; margin-top: 0px;  } 

.text-zagalovok   { font-family:Arial Narrow, Arial, Verdana, Geneva, sans-serif; font-size:18px; color:#000;  font-weight: lighter; }
.report2           { width:100%; }

.error2            { background:#F00; width:100%; padding: 3px 0px;  font-family:Arial Narrow, Arial, Verdana, Geneva, sans-serif; font-size:15px; color:#FFF;  }
.success2         { background:#0C3; width:100%; padding: 3px 0px; font-family:Arial Narrow, Arial, Verdana, Geneva, sans-serif; font-size:15px; color:#FFF;  }


.img-t            { height: auto; max-width: 330px; float:left; margin: 7px 7px 7px 0; }










/* slider*/



.slider { 
	width:100%; 
	position:relative;
}
.slider-content {
	width:100%;
	height:360px;
	overflow: hidden;
	border:0px solid #eee ;
	position:relative;
}
.slide {
	width:100%;
	height:100%;
}
.slider-controls {
	position:absolute;
	right:15px;
	bottom:12px;
	text-align:center;
}
.slider-controls .control-slide {
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(radioBg.png) center bottom no-repeat;
}
.slider-controls .control-slide:hover {
	cursor:pointer;
	background-position:center center;
}
.slider-controls .control-slide.active {
	background-position:center top;
}
.prew, .next {
	display:none;
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url(arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;
}
.prew {
	left:10px;
}
.next {
	right:10px;
	background:url(arrowBg.png) right center no-repeat;
}
.prew:hover, .next:hover {
	opacity:1;
}
.slider-content:hover .prew, .slider-content:hover .next {
	display:block;
}









/* forma */

.pole_form1 {    border:1px solid #d6d6d6;    color: #000000;    padding: 3px;    margin-left: -1px;    margin-top: 2px;    margin-bottom: 2px;    font-size: 13px;    font-family: Verdana;    background: #fcfcfc !important;    width: 155x;     height: 30px;} 
.pole_form2 {    border:1px solid #d6d6d6;    background: #fcfcfc !important;    color: #000000;    padding: 3px;    margin-left: -1px;    margin-top: 2px;    margin-bottom: 2px;    font-size: 13px;    font-family: Verdana;    width: 155px;     height: 20px;} 
input:-webkit-autofill {
 -webkit-box-shadow: inset 0 0 0 50px #fcfcfc; /* цвет вашего фона */
-webkit-text-fill-color: black; /* цвет текста */ }
.pole1 { border-bottom: 1px solid #d6d6d6;  border-top: 1px solid #d6d6d6;   border-left: 1px solid #d6d6d6;    background: #F2F2F2; margin-top: 2px; padding-top: 5px; padding-left: 6px; width:  70px; height: 21px; font-size: 12px; font-family: Verdana; color: #737373;    } 
.pole_capca{ color: #aaaaaa; border:1px solid #d6d6d6; width: 160px;  height: 34px;} 
.knapka_enter{ padding-top: 9px; cursor:pointer;  background: #E0E0E0;     width: 237px;  height:27px;   border:1px solid #d6d6d6;   } 
.knapka_enter a            {  font-size:14px; color: #737373; font-family: Verdana;  font-weight:bold  ;  text-decoration:none;}
.knapka_enter a:hover  {  font-size:14px; color: #737373; font-family: Verdana;  font-weight:bold  ; text-decoration:none; }







/* Global styles */

.tb-cen    {   max-width: 330px;  border-top: 1px solid #CCCCCC;  padding: 13px 0px 13px 0px; color:#000000;  text-align:center}
.tb-cen2 {   max-width: 460px;  border-top: 1px solid #CCCCCC;  padding: 13px 0px 13px 0px; color: #000000; text-align: center; }
.zg-cen { font-size:22px; color:#eda71f; background:#333333; padding: 13px 0px 13px 0px;  max-width: 330px;}





/* окно */
.close-reveal-modal {   
font-size: 14px;  
color:#FFFFFF;  
font-weight:bold; 
cursor:pointer; 
}

.close-reveal-modal22 {   
font-size: 14px;  
color:#FFFFFF;  
font-weight:bold; 
cursor:pointer; 
}


 .reveal-modal-bg { background: url(http://flyingsite.ru/fon.png); 	z-index: 100;display: none; top: 0; left: 0;  position: fixed; height: 100%;  width: 100%; }

.reveal-modal    { visibility: hidden; position: fixed;  z-index: 101;  top:   28%!important;  left: 5%!important;  right: 5%!important;  } 	

.reveal-modal2    { visibility: hidden; position: fixed;  z-index: 102;  top:   15%!important;  left: 5%!important;  right: 5%!important;  } 

.reveal-modal3    { visibility: hidden; position: fixed;  z-index: 103;  top:   35%!important;  left: 5%!important;  right: 5%!important;  } 


.modal-title      { padding:10px 0px 10px 30px; font-size:18px; color:#eda71f; background:#333333; text-align:left;  width:100%; } 	
.modal-text     {padding:10px ; text-align:left   } 







/* меню */


 /* убираем все отступы, а также маркеры обозначающие список: */
#nav,#nav li ul  {
  margin:0px;
  padding:0px;
  list-style:none;
}


 /* Расположим главные пункты меню по левому краю в одну строку  */
#nav > li{
  float:right;

}



 /* Выравнивание основных пунктов меню по левому краю. */
#nav li ul{
  display:none;
  position:absolute;
  z-index:100;

}



 /* При наведении курсора мыши на основной пункт главного меню, отобразим подменю. */
#nav li:hover ul{display:block}




 /* Отображение подменю при наведении курсора на один из пунктов главного меню. */

 /* Оформление главного меню */

#nav > li{ 
  text-align:center;
  padding:10px 12px 10px 12px;
}



#nav > li > a{ 
  font-family:Tahoma, Arial, Verdana;   
  font-size:17px; 
  text-decoration:none;
  text-transform:uppercase;
}


#nav li  a{ 
  color:#FFFFFF;
}

#nav li a:hover{ 
  color:#eda71f;
}


 /* Оформление выпадающего меню */
#nav li ul{ 
  margin-top:10px;
  background: url(bg1.png);

}

#nav li ul li{ 
  text-align:left;
  padding:5px 20px 5px 20px;
}

#nav li ul li a{ 
  font-family:Tahoma, Arial, Verdana;   
  font-size:14px; 
  color:#ffffff;
  text-decoration:none;
}

#nav li ul li a:hover{
  font-family:Tahoma, Arial, Verdana;   
  font-size:14px; 
  color:#eda71f;
  text-decoration:none;
}







body{  margin: 0; padding: 0;

font-family:Tahoma, Arial, Verdana; color:#000;}

  width:100%; 
  background: #ffffff ; 
  padding:0px; 
  margin:-20px 0px 0px 0px ; 




select,input,div,span,font,textarea{font-size:11px;font-family:Tahoma, Arial, Verdana}
a img,img,html,body{border:none}
a img,img,a{outline:none!important}
:focus{outline:none}
tr.mid td{vertical-align:middle}
.fil{overflow:hidden;height:6px;width:100%}
.fil1{overflow:hidden;height:4px;width:100%}
.fil2{overflow:hidden;height:14px;width:100%}
.fil3{overflow:hidden;height:1px;width:100%;margin:18px 0;background:#E1E2E5}
.arc{font-family:Arial, Tahoma, Verdana}
.upc{text-transform:uppercase}
.white{background:#FFF}
a{color:#000;text-decoration:underline}
a:hover{color:#000;text-decoration:none}
.profi{width:100%;color:#000;font-size:19px;padding-bottom:60px;text-align:center}
.bf{font-weight:bold}
textarea{padding:1px}
.price{color:#DF7017;font-size:18px;font-family:Arial, Verdana !important; white-space:nowrap;font-weight:normal !important}
.market-price{background:url('line_through.gif') repeat-x center}
.ptbl td{vertical-align:middle;text-align:left;padding:3px 8px}
#axcrt{border:3px solid #E48234;z-index:100;width:300px;height:58px;font-size:13px;padding-top:42px;background:#FFEBB2}
table.nl tr td a{text-decoration:none}
table.nl tr td a:hover{text-decoration:underline}
a.noline{text-decoration:none}
a.noline:hover{text-decoration:underline}
a.nl,a.nl:hover{text-decoration:none}
.oki{color:#393}
.error{color:#f60}
.cattop{margin-top:4px;padding:4px 0}
.catbot{padding: 4px 0 8px 0}
.imboxr,.imboxl{text-align:center;vertical-align:top}
.imboxr img, .sr{}
.imboxl img, .sl{}
img.delim,td.delim{width:4px;height:4px}
.sectb a,.sectb a:hover{text-decoration:none}
.fsttab{border:1px solid #bfbfbf;background:url('knopfon.gif') repeat-x top left}
.sectb{vertical-align:top;font-size:11px;white-space:nowrap;padding:1px 8px}
.semafor {position: absolute; z-index: 1; top: 0px; right: 0px; background:url('best.png'); height: 70px; width: 70px;}
.cl9{font-size:9px;}
.cl12{font-size:12px;}
.cl18{font-size:18px;}

/* Pop-up styles */

.highslide-active-anchor img{visibility:hidden}
.highslide-wrapper{background:#FFF}
.highslide-image{border:4px solid #FFF;background:#FFF}
.highslide-loading{display:block;color:#FFF;font-size:11px;font-weight:bold;text-decoration:none;border:1px solid #FFF;padding:3px;background:#000}
a.highslide-loading,a.highslide-loading:hover{color:#FFF;font-weight:bold;text-decoration:none}
.highslide-move{cursor:move}
.highslide-overlay{display:none}
a.highslide-full-expand{display:block;width:34px;height:34px;margin:0 10px 10px 0;background:url('fullexpand.gif') no-repeat}
.highslide-display-block{display:block}
.highslide-display-none{display:none}
.highslide{cursor:url(zoomin.cur), pointer;outline:none}

/* Rating styles */

.unit-rating{list-style:none;height:20px;position:relative;margin:0;padding:0;background:url('starvote.gif') repeat-x top left}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0}
.unit-rating li a{outline:none;display:block;width:20px;height:20px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0}
.unit-rating li.current-rating{position:absolute;height:20px;display:block;text-indent:-9000px;z-index:1;background:url('starvote.gif') left bottom}
.unit-rating li a:hover{z-index:2;left:0;background:url('redstar_big.gif') left center}
.unit-rating a.r1-unit{left:0}
.unit-rating a.r1-unit:hover{width:20px}
.unit-rating a.r2-unit{left:20px}
.unit-rating a.r2-unit:hover{width:40px}
.unit-rating a.r3-unit{left:40px}
.unit-rating a.r3-unit:hover{width:60px}
.unit-rating a.r4-unit{left:60px}
.unit-rating a.r4-unit:hover{width:80px}
.unit-rating a.r5-unit{left:80px}
.unit-rating a.r5-unit:hover{width:100px}

/* Menu styles */

td.dtree{width:99%;padding:1px 0px 2px 0px;}
td.dtree a,td.dtree a:hover{text-decoration:none}
tr.dtree td{vertical-align:top;text-align:left}
tr.dtree:hover,tr.dtree:hover a,tr.dtree a:hover{color:#ff6600}
td.dtfon{background: url('line.gif') repeat-y top left;}






.inl {
  height: 222px;
  width: 328px;
}









/* Block styles */

#left,#right{width:190px;background:url('bg.jpg') repeat-y top left #E1E2E5}
img.fixwidth{width:190px;height:1px}
.cbt{padding:4px 8px;  font-size:12px;}

.hd               {color:#343434; font-size:18px;  padding:5px 8px;}
.hd a            {color:#343434; font-size:18px;  text-decoration:none}
.hd a:hover  {color:#343434; font-size:18px;  text-decoration:none}



.hdb{padding:12px 12px 14px}
.hdbtop{padding:0px 35px;}
.hmin{padding:4px 0}
.hdbot{padding:4px 8px;background:#fff}
.hdbot a{font-weight:bold}


/* Table styles */

table.gre{background:#D0D1D5}
table.gre td{background:#fff}
table.gre td.lt{font-weight:bold;background:#E4E6E9}
.pad{padding:8px}
.padt{padding:3px 8px}































.contact   a  {   

  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; 
  font-size:16px; 
  color:#c1c1c1; text-decoration:none }

.contact   a:hover {   
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; 
  font-size:16px; 
  color:#c1c1c1;  text-decoration:none}

  
.contact {
  background: url(tel.png); 
 
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; 
  font-size:16px; 
  color:#c1c1c1; 
  height: 40px; 
  line-height: 40px; 
  width:421px;
  }        
	
.zg {
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; 
  font-size: 20px;
  color:#000000;
  height: 30px;  
  }
  
.ramka-knopka{ 
border-style:solid;
border-left-width:3px !important;
border-width:1px;  
border-left-color:#eda71f !important;
border-color:#f0c97e;
padding: 10px 0px 10px 0px; text-align:center;   
} 
  
.ramka-knopka a            {border-style:solid;
border-left-width:3px !important;
border-width:1px;  
border-left-color:#eda71f !important;
border-color:#f0c97e; display: block;
padding: 10px 0px 10px 0px; text-align:center;}


.ramka-knopka a:hover   {border-style:solid;
border-left-width:3px !important;
border-width:1px;  display: block;
border-color:#c2c2c2;
padding: 10px 0px 10px 0px; text-align:center;}  
  
  
.ramka-text{ 
border-style:solid;
border-left-width:3px !important;
border-width:1px;  
border-left-color:#eda71f !important;
border-color:#f0c97e;
padding:16px 0px 16px 0px;

font-size: 24px;} 













.iconka_metro     {font-size:24px; color:#000000; font-family: Arial, Helvetica, sans-serif ; font-weight:  lighter ; }
.iconka               {font-size:30px; color:#000000; font-family: Arial, Helvetica, sans-serif ; }

.podval               {font-size:13px;  color:#999999; font-family: Arial, Helvetica, sans-serif ;  padding:5px 5px 10px 10px; line-height: 20px; }
.podval a            {font-size:13px; color:#999999; font:  font-family: Helvetica, sans-serif ;  line-height: 20px; text-decoration: none}
.podval a:hover   {font-size:13px; color:#cccccc; font-family: Arial, Helvetica, sans-serif ;  line-height: 20px; text-decoration: none;} 


.podval_zg         {  padding:0px 5px 5px 0px; border-bottom-width:2px; border-bottom-color:#8d8f92; width: 100%;
 }

  
.podval-text{ 
font-size:20px; color:#FFFFFF;
padding:0px 5px 0px 0px; 

border-bottom: 1px  solid  #8d8f92  !important;
border-left: 0px; border-top: 0px; border-right: 0px;
height:40px;
line-height:40px; } 































/*-------------------------------------------------------------------------------------------------------*/











.container


 { max-width: 1300px;    margin: 0 auto;    padding: 0px;}





/* две мобил колонки */
.left-col2, /* левая колонка */
.right-col2/* правая колонка */
{   padding-right: 8px; padding-left: 8px; 
    width: 50%;    /* ширина */
    min-width: 230px;  /* минимальная ширина сужения */
    height: auto;  /* высота */
    box-sizing: border-box;
    float: left; /* плавающие блоки */
}





.right-col22/* правая колонка */
{   padding-right: 8px; padding-left: 8px; 
    width: 50%;    /* ширина */
    min-width: 300px;  /* минимальная ширина сужения */
    height: auto;  /* высота */
    box-sizing: border-box;
    float: left; /* плавающие блоки */
}



/* Отсюда копируйте стили */
.left-col, /* левая колонка */
.center-col,/* центральная колонка */
.right-col/* правая колонка */
{   padding-right: 8px; padding-left: 8px; 
    width: 33%;    /* ширина */
    min-width: 140px;  /* минимальная ширина сужения */
    height: auto;  /* высота */
    box-sizing: border-box;
    float: left; /* плавающие блоки */
}





/*Стили для адаптивных картинок*/
.img-responsive{
    display: block;
    max-width: 100%; /* ширина, размеры в процентах*/
    height: auto;
    margin: 0px 0px; /* отступы сверху и снизу */
    background: #fff; /* для красоты цвет заполнения  */
    padding-bottom: 5px; padding-top: 5px; /* для красоты внутренние отступы */

}

/*Cтили для маленьких мониторов*/
@media (max-width: 479px){
.display-none{display:none;}
.left-col, /* левая колонка */
.left-col2, /* левая колонка */
.left-col22, /* левая колонка */
.center-col,/* центральная колонка */
.right-col,/* правая колонка */
.right-col2,/* правая колонка */
.right-col22,/* правая колонка */
.ramka-text
    {
        width: 100%;   padding:  0px;   /* ширина */
    }   }



}
/* clearfix сбрасывает float*/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}










.clear-both{clear:both; padding: 8px;}




.ramka-text { vertical-align: middle; 
  width: 100%;  
 margin: 0 auto;    padding: 10px 0px 10px 0px;


    border-style: solid;
    border-left-width: 3px !important;
    border-width: 1px;
    border-left-color: #eda71f !important;
    border-color: #f0c97e;
    
 
    font-size: 1.6em;

}












.vyrovnyat {
  display: table;
  width: 100%;
  height: 4em; /* работает также как min-height, то есть будет растягиваться пока не поместится всё содержимое */
  text-align: center;
  background: #e9e9e9;
  font-size:14px;
  max-width: 330px;
  border-top: 1px solid #CCCCCC;
  color:#000000; 
}
.vyrovnyat div { /* для IE8+ */
  display: table-cell;
  vertical-align: middle;
  font-size:14px;
}








/*-------------------------------------------------------------------------------------------------------*/









a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px; font-weight: bold;	background: #3F3F3F;}
a.button {display: inline-block;text-decoration: none;padding: 6px 12px 6px 12px;}
a.button:hover{}

h2, .title{font-family: Rockwell,'Kameron',sans-serif;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }


header {    background: url(bg1.png); }
header .wrap-header{height: 92px;}

header #tel {
		    position: absolute;
    top: 10px;
    padding: 0px;
    
    right: 6%;
	padding:0 15px;
    height: 38px;
    text-align: right;

	
}
header #tel a{
	color:#EDA71F ;
	display:block;
padding: 2px 9px 0 9px;
	text-decoration:none;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:right;
  line-height: 1.6;
}
header #tel a span{
  font-size: 20px;
}
header #logo {position:absolute; top:16px; padding:0px;  left: 6%;}

 .wrap-nav{
  /*position:absolute; 
  bottom:0px;
  right:0px; 
  top:44px;*/
  height: 37px;
  display: table;
    padding-top: 45px;
    margin: 0 auto;
    padding-left: 2%;
}



.minimenu{display:none;}
.minimenu{position: relative;margin: 0px;background:#333333;}
.minimenu div{overflow: hidden;position: relative;font: 18px/37px 'PT Sans Narrow';color: #fff;text-align:center;text-transform:uppercase;font-weight:bold;}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);	cursor: pointer;}

.first_slide{
  position: relative;

}

.first_slide p{


  display: inline-block;
  padding: 20px;
  margin-left: 10%;
  margin-top: 7%;
  background: rgba(249, 206, 123, 0.9);
color: #000;
font-size: 20px;
text-transform: uppercase;
}



.first_slide p span{
  opacity: 1;
}

.first_slide a{
text-decoration: none;
}








/* -------------------------------------------- */
/* ------------------Featured---------------- */

.featured{margin:30px auto;}
.featured .wrap-featured{background:#333;}
.featured .wrap-featured .slider{padding: 0px;}

/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {}
#content .wrap-content{background-color:#FFF; border:1px solid #CCC; border-top: 15px solid #009FE3; margin-top: 30px;}

.divider{background: url("../images/divider.png") repeat-x; height: 7px; width: 90%; margin: auto;}

.block01 {margin:10px;}
.block01 h2 { padding-top:30px; font-size: 30px; text-align: center; font-weight: normal;}
.block01 p { padding: 10px 30px 30px 30px; font-size:20px; text-align:center; line-height:30px;}

.block02 {margin:30px 0; padding: 0 10px;}
.block02 h2{font-size:20px; font-weight: normal;}
.block02 a{color: #474747;}
.block02 a:hover{color: #009FE3;}
.block02 span {font-size: 50px; float: left; margin: 0px 0px 0 0; line-height: 1;}





.block03 {margin: 30px 0; padding: 0 10px;}
.block03 .title{width: 90%; background: url("../images/divider.png") repeat-x 50% 50%; margin: auto; text-align: center;}
.block03 .title span{ background: #ffffff; padding: 10px; font-size: 20px; text-transform: uppercase;}
.block03 img{border:2px solid #CCCCCC;}
.block03 h2{font-size:15px; line-height:30px;}

.block04 {margin: 30px 0; padding: 0 10px;}
.block04 .title{width: 90%; background: url("../images/divider.png") repeat-x 50% 50%; margin: auto; text-align: center;}
.block04 .title span{ background: #ffffff; padding: 10px; font-size: 20px; text-transform: uppercase;}

.block05 {margin: 30px 0;}
.block05 .title{width: 90%; background: url("../images/divider.png") repeat-x 50% 50%; margin: auto; text-align: center;}
.block05 .title span{ background: #ffffff; padding: 10px; font-size: 20px; text-transform: uppercase;}
.block05 article{ clear: both; margin-bottom:30px; padding: 0 10px;}
.block05 article h2{font-size:25px; line-height:30px; font-weight:normal;}
.block05 article .info{font-style:italic; padding: 10px 0px;}
.block05 article img{ margin-bottom:10px; width: 100%; border: 5px solid #333;}
.block05 .box{margin-bottom:20px; padding: 0 10px;}
.block05 .heading{padding:5px 0px; border-bottom:2px solid #615E5F}
.block05 .heading h2{font-size:16px; font-weight:normal; display:inline; border-bottom: 2px solid #009FE3; padding-bottom: 8px;}
.block05 .content{ margin: 5px 0px ;}
.block05 .content .list{padding: 10px; margin-left: 10px;}
.block05 .content ul{ font-size:14px; list-style-type:circle;}
.block05 .content ul li{padding:5px; border-bottom: 1px solid #E2E2E2;}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer {background-color:#333; margin-top:30px;}
footer .wrap-footer{padding:10px 0px; color:#ffffff;}

footer .box{}
footer .heading{ padding:5px 0; border-bottom:1px solid #615E5F; border-top:1px solid #615E5F; text-align: center;}
footer .heading h2{font-size:18px; font-weight:normal; display:inline;border-bottom: 1px solid #009FE3; border-top: 1px solid #009FE3; padding: 7px 0 8px 0;}
footer .content{padding:5px}
footer .content ul{ font-size:14px;}
footer .content ul li{padding:5px 0;}
footer .content .tag a{padding: 10px; background: #009FE3; margin: 0px 5px 5px 0px; float: left; color: #ffffff;}
footer .content .tag a:hover{color: #ffffff; background: #4cc7fc;}

.copyright{text-align:center; margin-top:20px; background: #252525; padding: 20px 0px;}
.copyright a{color:#ffffff; text-decoration:underline;}

/*------------gallery*/
.gallery {}
.gallery a {display: block;	margin: 0px 10px 10px 0px;position: relative;
	-webkit-box-shadow: 0 2px 15px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 2px 15px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 15px 1px rgba(0, 0, 0, 0.5);}

/*Left and Right margins to images in the middle column*/
/*This selects the 2nd, 5th and 8th elements*/
/*.gallery a:nth-child(3n+2) {margin: 0 25px 25px 25px;}*/

.gallery a img {display: block;	-webkit-transition: all 0.5s;}

/*Hover effects*/
.gallery a img:hover {-webkit-filter: none; /*Returns to default state*/}

/*Default state for brightness has to be specified specifically*/
.gallery a img.brightness:hover {-webkit-filter: brightness(0);}

/*Filter styles*/
.saturate {-webkit-filter: saturate(3);}
.grayscale {-webkit-filter: grayscale(100%);}
.contrast {-webkit-filter: contrast(160%);}
.brightness {-webkit-filter: brightness(0.25);}
.blur {-webkit-filter: blur(3px);}
.invert {-webkit-filter: invert(100%);}
.sepia {-webkit-filter: sepia(100%);}
.huerotate {-webkit-filter: hue-rotate(180deg);}
.opacity {-webkit-filter: opacity(50%);}


/*Pagination*/
#pagi{margin: 50px auto; padding: 20px 0px;list-style: none;width: 250px;}
#pagi li {float: left;margin-right: 10px;}
#pagi li a {display: block;	text-decoration: none; color: #717171;font: bold 16px Arial, sans-serif;padding: 5px; background: #ffffff;}
#pagi li a.current, #pagi li a:hover {color: #ffffff;	background: #009EE2;}

/*Comment*/
.comment{font-weight:bold; margin:10px 0px; width: auto;}
.comment div{margin-bottom: 20px; vertical-align:middle; }
.comment input{border: 2px solid #999999;padding: 8px 10px;width:250px;}
.comment textarea{border: 2px solid #999999;padding: 8px 10px;width:95%;}
.comment input[type="submit"] {cursor: pointer; width:100px; float:right;
	background: -webkit-linear-gradient(top, #efefef, #ddd);background: -moz-linear-gradient(top, #efefef, #ddd);
	background: -ms-linear-gradient(top, #efefef, #ddd);background: -o-linear-gradient(top, #efefef, #ddd);
	background: linear-gradient(top, #efefef, #ddd);
	color: #333;text-shadow: 0px 1px 1px rgba(255,255,255,1);	border: 2px solid #999999;}
.comment input[type="submit"]:hover {
	background: -webkit-linear-gradient(top, #eee, #ccc);	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);	background: -o-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);	border: 2px solid #bbb;}
.comment input[type="submit"]:active {
	background: -webkit-linear-gradient(top, #ddd, #aaa);	background: -moz-linear-gradient(top, #ddd, #aaa);
	background: -ms-linear-gradient(top, #ddd, #aaa);	background: -o-linear-gradient(top, #ddd, #aaa);
	background: linear-gradient(top, #ddd, #aaa);	border: 2px solid #999;}
.gray{
  width: 100%;
    background-color: rgba(0, 0, 0, 0.55);
    height: 25%;
    bottom: 65px;
    position: relative;
}
.gray p{
      color: #c1c1c1;
    text-align: left;
    padding: 8px 0 0 23px;
    font-size: 18px;
}
.blockImgOne a{
  text-decoration:  none;
}
.blockImgOne {
  float: left;
  margin: 3%;
}
.blockImgOne img {
  height: auto;
  width: 100%;
}
.clearONE {
  clear: both;
}
.tablBlock {
  max-width: 61%;
    min-width: 300px;
    border: 1px solid;
    padding: 10px 20px;
    margin: 0 auto;
}
.tablBlock p {
  color: #00abff;
  text-align: center;
  font-weight: bold;
}
.tablBlock a{
   color: #00abff;
}
.floImg {
  width: 300px;
  float: left; 
  margin-right: 20px;
  margin-bottom: 20px;
}
.liInside li {
  list-style-position: inside;
}
.likeH2{
      font-size: 18px;
    padding-top: 0px;
    margin-top: 0px;
    font-family: Rockwell,'Kameron',serif;
        -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
#minMar .blockImgOne{
  margin-bottom: -60px;
}

.custtable{
	margin-bottom:15px;
}
.custtable tr:nth-child(1) ,.custtable tr:nth-child(2){
	text-align:center;
}

.custtable tr:nth-child(1) td{
	width:50%;
}
.custtable td{
	padding:5px 10px;
}


.custtgall{
    max-width: 620px;
    margin: auto;
    text-align: center;
}
.custtgall img{
	width:185px;
	height:114px;
	object-fit:cover;
}
body > table > tbody > tr > td > a:nth-child(12) {
  display: none;
}

body > table > tbody > tr > td > a:nth-child(17) {
  display: none;
}

body > table > tbody > tr > td > div.container > table:nth-child(3) > tbody > tr > td > table:nth-child(3) > tbody > tr > td > table > tbody > tr > td:nth-child(1) > table > tbody > tr > td{
  display: none;
}




#lightgallery .item_photo img {
    float: none!important;
	width: 100%!important;
	padding:0!important;
}

#lightgallery .item_photo{
	width:31%;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	padding:10px 8px;
}


header .zerogrid{
  width: inherit;
}



.sliderOnlyMain{
  /*display: none;*/
}

.logo_block{
  text-align: center;
}
.logo_block img{
height: 48px;
    margin: 10px 2%;
  display: inline-block;
}
.p_centr{
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  clear: both;
}

.cepochka{
  text-align: center;
  margin: 10px 0;
}
.cepochka div{
display: inline-block;
width: 20%;
vertical-align: top;
    margin-bottom: 35px;
}

.cepochka > img{
  display: inline-block;
  height: 100px;
  margin: 0 10px;
}

.cepochka div img{
display: inline-block;
float: left;
height: 100px;
}

.cepochka div p{
display: inline-block;
width: 49%;
vertical-align: middle;
font-size: 14px;
}

.btn_bot{
  display: block;
  margin: 10px auto;
  
}

.a_under{
  text-align: center;
}
.a_under a{
  font-size: 16px;
  color: #EDA71F ;
}

.good_block{
  text-align: center;
}

.good_block div{
  display: inline-block;
  vertical-align: top;
width: 25%;
    margin: 15px 4%;
}

.good_block img{
  width: 75px;
float: left;
}

.hid{
display: none;
}

.fl_left{
  float: left;
  margin: 0 30px 10px 0;
}


.mainpageexpls img{
	width:400px;
	height:250px;
	object-fit:cover;
}

.custwrapper{
	 max-width: 1170px;
    margin: auto;
	overflow:hidden;
}

.advantlist{
	overflow:hidden;
	    padding: 20px 0 0 0;
    max-width: 1170px;
    margin: auto;
}
.advantlist .item{
	float:left;
	width:25%;
	overflow:hidden;
	padding:0 15px;
	box-sizing:border-box;
}
.advantlist .item .icon{
	float:left;
	width:75px;
	margin-right: 10px;
}
.advantlist .item .icon img{
	max-width:100%;
}

.callbackblock{
	border:5px solid #ffca81;
	padding:30px;
	margin:15px 0;
}
.callbackblock .nameblock{
	font-size:24px;
	font-style:italic;
	color:#eda71f;
	text-align:center;
	font-weight:600;
	margin-bottom:15px;
}
.callbackblock .daterow{
	overflow:hidden;
}
.callbackblock .daterow .item{
	float:left;
	width:33%;
	padding:0 15px;
	box-sizing:border-box;
	
}
.callbackblock .nameitem{
	font-size:18px;
	margin-bottom:10px;
	text-align:center;
}
.callbackblock .phone{
	background-repeat:no-repeat;
	background-image:url(../images/phoneico.png);
	background-position:left 20px top;
	padding-left:60px;
	font-size:24px;
	font-weight:600;
}
.callbackblock .email{
	background-repeat:no-repeat;
	background-image:url(../images/emailico.png);
	background-position:left 20px top;
	padding-left:60px;
	font-size:24px;
	font-weight:600;
}

.btncallback{
	display:inline-block;
	padding:7px 35px;
	color:#000;
	text-transform:uppercase;
	background-color:#ffaa33;
	text-decoration:none;
}


#scroller1{
    position: fixed;    
    bottom: 100px;   
	left:30px;
    background: transparent url(../images/up.png) no-repeat left top;  
    width: 50px;
    height: 50px;
    cursor: pointer;
    display:none;
}

.gallery_images {text-align:center;}
.gallery_images img {
	display:inline-block;
	vertical-align:top;
	width:320px;
	height:248px;
	object-fit:cover;
	margin:10px 15px;
	
}

/*new added*/

.zg-cen a {
  color: inherit;
  text-decoration: none;
}
.more {
  padding: 25px 0;
}
.gallery {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.gallery img {
  margin: 0 15px 15px 0;
  height: 330px;
  width: 30%;
}